package com.hdkj.lt.mq.service.fault;

import com.hdkj.lt.mq.entity.vo.FaultPowerCutVO;

/**
 * @Description
 * @Author wcx
 * @Date 2025/5/24 11:03
 * @Version 1.0
 */
public interface IAnalysisFaultTransferResultService {

    FaultPowerCutVO getFaultTransferAreaResultByFaultId(Long faultId);

    String analysisFaultTransferResult(Long faultId);

}
